DataTables 1.10.4 release

DataTables 1.10.4 release

allanallan Posts: 48,908Questions: 1Answers: 7,133 Site admin

Hi all,

I'm really pleased to announce the release of DataTables 1.10.4. This is a minor update to DataTables with a number of bug fixes and can be downloaded from the downloads page and is also available on the CDN.

While 1.10.3 was a fairly large release, this edition of DataTables is just a small update to address the known issues. The two most significant changes are:

There are a few other fixes, and full release notes are available.

If you have any issues with the update to 1.10.4 please open a new thread with a full description of the issue and a link to a test case, to we can debug and track each individual issue.

Enjoy!
Allan

Replies

  • emily008emily008 Posts: 3Questions: 0Answers: 1

    Very nice. Love it.

  • wathertonwatherton Posts: 33Questions: 6Answers: 0

    Alan,

    I currently use version 1.9, with the server side options for retrieving my data. With the speed increases you mention above, is it now a viable option to not use server side processing?

  • zhezhezhezhe Posts: 0Questions: 0Answers: 0

    Sounds nice!

  • tomsmiletomsmile Posts: 3Questions: 1Answers: 0

    How can I upgrade to 7 columns or more columns?

  • AthosXtremeAthosXtreme Posts: 4Questions: 0Answers: 0

    Using Nuget package for this version. Bootstrap pagination style is not being applied. Included js file differs from styling example.

  • wfsharonwfsharon Posts: 1Questions: 0Answers: 0
    edited January 2015

    I just installed the package via NuGet in a new ASP.NET MVC5 (w/bootstrap) app and wired it up as per the Installation guide. The pagination decorations do not render.

    Help!

    UPDATE: Was using JQuery 2.1.1 in my project, but when I replaced these with v1.10.2 JQuery bits, it worked!

    Hmmm ....

  • sstanislavsstanislav Posts: 1Questions: 0Answers: 0
    edited January 2015

    Hi Guys,

    Could you tell me please if DataTables 1.10.4 support JQuery 2.1.1 ?

    I have to use that version of JQuery in my project.

    ------ Answer ------

    It does, but my code does not, sorry

This discussion has been closed.